» Ubuntu » 套件

Error

two or more packages specified (python-numpy-abi9 quantal)